Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 37)
@@ -5842,10 +3557,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(705, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(750, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -5854,10 +3569,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(906, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(964, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -5866,10 +3581,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(102, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(108, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.UseVisualStyleBackColor = true;
             this.btnConstruction1000.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5877,10 +3592,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(303, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(322, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.UseVisualStyleBackColor = true;
             this.btnConstruction1001.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5888,10 +3603,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(504, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(536, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.UseVisualStyleBackColor = true;
             this.btnConstruction1002.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5899,10 +3614,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(705, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(750, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.UseVisualStyleBackColor = true;
             this.btnConstruction1003.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5910,10 +3625,10 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(906, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(964, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.UseVisualStyleBackColor = true;
             this.btnConstruction1004.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5925,7 +3640,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label56, 10);
             this.label56.Location = new System.Drawing.Point(3, 987);
             this.label56.Name = "label56";
-            this.label56.Size = new System.Drawing.Size(1086, 6);
+            this.label56.Size = new System.Drawing.Size(1154, 6);
             this.label56.TabIndex = 15;
             // 
             // label57
@@ -5935,9 +3650,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label57.AutoSize = true;
             this.label57.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label57.Location = new System.Drawing.Point(101, 1008);
+            this.label57.Location = new System.Drawing.Point(107, 1008);
             this.label57.Name = "label57";
-            this.label57.Size = new System.Drawing.Size(179, 36);
+            this.label57.Size = new System.Drawing.Size(191, 36);
             this.label57.TabIndex = 15;
             this.label57.Text = "各業者・職人支払い管理";
             this.label57.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5951,7 +3666,7 @@
             this.label58.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label58.Location = new System.Drawing.Point(3, 1044);
             this.label58.Name = "label58";
-            this.label58.Size = new System.Drawing.Size(92, 36);
+            this.label58.Size = new System.Drawing.Size(98, 36);
             this.label58.TabIndex = 15;
             this.label58.Text = "毎月";
             this.label58.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5959,10 +3674,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(102, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(108, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "業者・職人手間請求確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -5971,10 +3686,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(303, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(322, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "施工業者支払い確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -5983,10 +3698,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(504, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(536, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5994,10 +3709,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(705, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(750, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6005,10 +3720,10 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(906, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(964, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
-            this.btnConstruction1104.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction1104.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1104.TabIndex = 15;
             this.btnConstruction1104.UseVisualStyleBackColor = true;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6021,9 +3736,9 @@
             this.label60.AutoSize = true;
             this.label60.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label60.ForeColor = System.Drawing.Color.Brown;
-            this.label60.Location = new System.Drawing.Point(101, 1080);
+            this.label60.Location = new System.Drawing.Point(107, 1080);
             this.label60.Name = "label60";
-            this.label60.Size = new System.Drawing.Size(179, 36);
+            this.label60.Size = new System.Drawing.Size(191, 36);
             this.label60.TabIndex = 15;
             this.label60.Text = "※毎月5日必着\r\n確認は8日まで";
             this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6036,9 +3751,9 @@
             this.label61.AutoSize = true;
             this.label61.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label61.ForeColor = System.Drawing.Color.Brown;
-            this.label61.Location = new System.Drawing.Point(302, 1080);
+            this.label61.Location = new System.Drawing.Point(321, 1080);
             this.label61.Name = "label61";
-            this.label61.Size = new System.Drawing.Size(179, 36);
+            this.label61.Size = new System.Drawing.Size(191, 36);
             this.label61.TabIndex = 15;
             this.label61.Text = "※毎月5日必着\r\n確認は15日まで";
             this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6050,7 +3765,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label62, 10);
             this.label62.Location = new System.Drawing.Point(3, 1131);
             this.label62.Name = "label62";
-            this.label62.Size = new System.Drawing.Size(1086, 6);
+            this.label62.Size = new System.Drawing.Size(1154, 6);
             this.label62.TabIndex = 15;
             // 
             // label63
@@ -6060,9 +3775,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label63.AutoSize = true;
             this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label63.Location = new System.Drawing.Point(101, 1152);
+            this.label63.Location = new System.Drawing.Point(107, 1152);
             this.label63.Name = "label63";
-            this.label63.Size = new System.Drawing.Size(179, 36);
+            this.label63.Size = new System.Drawing.Size(191, 36);
             this.label63.TabIndex = 15;
             this.label63.Text = "その他管理";
             this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6076,7 +3791,7 @@
             this.label64.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label64.Location = new System.Drawing.Point(3, 1188);
             this.label64.Name = "label64";
-            this.label64.Size = new System.Drawing.Size(92, 36);
+            this.label64.Size = new System.Drawing.Size(98, 36);
             this.label64.TabIndex = 15;
             this.label64.Text = "適時";
             this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6084,10 +3799,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(102, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(108, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -6096,10 +3811,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(303, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(322, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6107,10 +3822,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(504, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(536, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6118,10 +3833,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(705, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(750, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6129,10 +3844,10 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(906, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(964, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6510,7 +4225,7 @@
             // tabPage18
             // 
             this.tabPage18.BackColor = System.Drawing.Color.YellowGreen;
-            this.tabPage18.Controls.Add(this.tableLayoutAffairs);
+            this.tabPage18.Controls.Add(this.pnlAffairs);
             this.tabPage18.Location = new System.Drawing.Point(4, 30);
             this.tabPage18.Name = "tabPage18";
             this.tabPage18.Size = new System.Drawing.Size(1192, 536);
